<!--
  Source: https://getbootstrap.com/docs/3.4/css/#grid
-->

<div class="row">
  <div class="col-md-12">
    <h1>Bienvenido a Critter</h1>
    <p>Página de inicio</p>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    <h2>Acerca de</h2>
    <p>
      Somos una red social exclusiva para todas aquellas entidades que disfrutan 
      pasar su tiempo acechando humanos 😱
    </p>
  </div>
  <div class="col-md-6">
    <h2>Links</h2>
    <ul>
      <li> <%= link_to "Listado de Monstruos", monstruos_path %></li>
      <li> <%= link_to "Ver el primer monstruo", ver_monstruos_path %></li>
    </ul>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h2>Contacto</h2>
    <ul>
      <li> Correo: soporte@critter.com</li>
      <li> Facebook </li>
      <li> Twitter </li>
    </ul>
  </div>
</div>